.greenplace .close {
    border: none;
    width: 30px;
    height: 30px;
    background: url(../Images/sprite2.png) -145px -31px no-repeat;
    position: absolute;
    right: 5%;
    top: 5%;
}
div .slick-next, div .slick-next:hover, div .slick-next:focus {right:5%;background: url(../images/rightarrow.png?quality=60) 0px 0px no-repeat;}
div .slick-prev, div .slick-prev:hover, div .slick-prev:focus {left:5%;background: url(../images/leftarrow.png?quality=60) 0px 0px no-repeat;}
.homecontentplace {background:#333 url(../images/bgdiagonal.png?quality=60) 0px 0px repeat-x;padding:70px 0 40px 0;}
.newsplace {background:#77a833 url(../images/bggreen.jpg) center center no-repeat;}
.studiesplace .maintitle {font-size:60px;background: url(../images/icon6.png?quality=60) center 0px no-repeat;text-align:center;padding:85px 0 0 0;margin:0 0 40px 0;}
.contacttelplace a span {display:block;margin:0 auto 30px auto;width:52px;height:50px;background: url(../images/icontel.png?quality=60) 0px 0px no-repeat;}
.contactmailplace a span {display:block;margin:0 auto 30px auto;width:52px;height:50px;background: url(../images/iconmail.png?quality=60) 0px 0px no-repeat;}
.footer {padding:40px 0 0 0;background:#333 url(../images/bgdiagonal.png?quality=60) 0px 0px repeat-x;}
.breadcrumbs .home {width:26px;height:25px;background: url(../images/home.png?quality=60) 0 0 no-repeat;}
.bodytext ul li, .mainabstract ul li {line-height:24px;padding-left:15px;background: url(../images/dot.png?quality=60) left 7px no-repeat;list-style-type: none;margin-bottom:10px;font-size:15px}
.relevantlinks .title span {display:block;width:32px;height:32px;float:right;margin:-5px 0 0 10px;background: url(../images/sprite.png?quality=60) -163px 0px no-repeat;}
.contacticons div:nth-of-type(1n) {background: url(../images/icongreen1.png?quality=60) center 0px no-repeat;}
.contacticons div:nth-of-type(2n) {background: url(../images/icongreen2.png?quality=60) center 0px no-repeat;}
.contacticons div:nth-of-type(3n) {background: url(../images/icongreen3.png?quality=60) center 0px no-repeat;}
.contacticons div:nth-of-type(4n) {background: url(../images/icongreen4.png?quality=60) center 0px no-repeat;border-right:1px solid #000;}
.grayscale img {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray;-webkit-filter: grayscale(100%);}
.grayscale:hover img, .grayscale a:focus img {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");filter: grayscale(0%); -webkit-filter: grayscale(0%);}

.projectstitle button {display:block;width:50px;height:50px;background:#284279 url(../images/sprite.png?quality=60) 12px -83px no-repeat;float:left;border:none;}
.projectstitle.minus button {background:#284279 url(../images/sprite.png?quality=60) -34px -83px no-repeat;}
.mediaplace .maintitle {font-size:60px;background: url(../images/icon4.png?quality=60) center 0px no-repeat;text-align:center;padding:85px 0 0 0;margin:0 0 40px 0;}
.managementtitle button {display:block;width:50px;height:50px;background:#bf0000 url(../images/sprite.png?quality=60) 12px -83px no-repeat;float:left;border:none;}
.managementtitle.minus button {background:#bf0000 url(../images/sprite.png?quality=60) -34px -83px no-repeat;}
.persontop .tel span {background: url(../images/sprite.png?quality=60) -95px -80px no-repeat;}
.persontop .fax span {background: url(../images/sprite.png?quality=60) -138px -79px no-repeat;}
.persontop .mail span {background: url(../images/sprite.png?quality=60) -180px -80px no-repeat;}

.tabs .tab1 span {background: url(../images/icon6.png?quality=60) center center no-repeat;}
.tabs .tab1:hover span, .tabs .tab1.this span {background: url(../images/icon6a.png?quality=60) center center no-repeat;border-bottom:1px solid #bf0000;}
.tabs .tab2 span {background: url(../images/icon5.png?quality=60) center center no-repeat;}
.tabs .tab2:hover span, .tabs .tab2.this span {background: url(../images/icon5a.png?quality=60) center center no-repeat;border-bottom:1px solid #bf0000;}
.tabs .tab3 span {background: url(../images/icon4.png?quality=60) center center no-repeat;}
.tabs .tab3:hover span, .tabs .tab3.this span {background: url(../images/icon4a.png?quality=60) center center no-repeat;border-bottom:1px solid #bf0000;}
.tabs .tab4 span {background: url(../images/icon3.png?quality=60) center center no-repeat;}
.tabs .tab4:hover span, .tabs .tab4.this span {background: url(../images/icon3a.png?quality=60) center center no-repeat;border-bottom:1px solid #bf0000;}
.tabs .tab5 span {background: url(../images/icon2.png?quality=60) center center no-repeat;}
.tabs .tab5:hover span, .tabs .tab5.this span {background: url(../images/icon2a.png?quality=60) center center no-repeat;border-bottom:1px solid #bf0000;}
.chooseplace .choose span {display:block;float:left;width:17px;height:17px;background: url(../images/sprite.png?quality=60) -161px -38px no-repeat}
.chooseplace .choose.minus span{background: url(../images/sprite.png?quality=60) -162px -58px no-repeat}

.imganimation img {-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-o-transition: all 0.2s linear;-ms-transition: all 0.2s linear;transition: all 0.2s linear;}
.imganimation:hover img, .imganimation a:focus img {-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1);transform: scale(1.1,1.1);}

.shoppingcart .togglecart .delete {width:16px;height:16px;background: url(../images/sprite.png?quality=60) -129px -107px no-repeat;text-indent:1000px;margin:0px auto;padding:0px;float:none !important;overflow:hidden;display:block;clear:none;border:none;cursor:pointer;}
.shoppingcarttable .delete {overflow:hidden;text-indent:-10000px;border: none;cursor:pointer;width:16px;height:16px;background: url(../images/sprite.png?quality=60) -129px -107px no-repeat;margin:0px auto;padding:0px;float:none;clear:none;}
.shoppingcarttable .delete:hover {background: url(../images/sprite.png?quality=60) -129px -107px no-repeat;}

.openlogin {border-right:1px solid #000;background:#5b5a5a url(../images/login.png?quality=60) center center no-repeat;}
.opensearch {background:#5b5a5a url(../images/search.png?quality=60) center center no-repeat;}

.circleplace {background:#fff url(../images/bgcircle.png?quality=60) 96% 96% no-repeat;}
.maincontent.circleplace {background:#fff url(../images/bgcircle2.png?quality=50) 96% 96% no-repeat;}

.diagonalplace {background: url(../images/bgdiagonal2.png?quality=60) center top repeat-x;padding:20px 0;}
.diagonalplacegrey {background:#f3f3f3 url(../images/bgdiagonal2.png?quality=60) center top repeat-x;padding:80px 0;}
.diagonalplace2 {background: url(../images/bgdiagonal3.png?quality=60) center top repeat-x;padding:50px 0;}

.findproductplace {background:#f0f0f0;border:5px solid #fff;position:absolute;right:0;top:-175px;width:330px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;z-index:111;}
.stripplace .findproductplace {top:-60px;}
.findproductplace .findtitle {padding:5px 15px;background:#8dc63f;color:#fff;font-size:30px;height:95px;font-weight:500;position:relative;}
.findproductplace .findtitle .plus {width:25px;height:25px;position:absolute;right:0;top:0;background:#6a9d24 url(../images/plus.png?quality=60) center center no-repeat;cursor:pointer;}
.findproductplace .findtitle .plus.minus {background:#6a9d24 url(../images/minus.png?quality=60) center center no-repeat;}
.findproductplace .findtitle .tab_f {width:140px;padding:8px;color:#fff;font-size:24px;background:#7cb331;text-align:center;font-weight:100;display:inline-block;position:absolute;left:15px;bottom:0;cursor:pointer;border:none;}
.findproductplace .findtitle .tab_f.featuertab {left:165px;display:none}
.findproductplace .findtitle .tab_f.this {background:#f0f0f0;color:#000;}
.findproductplace input[type="submit"] {margin:15px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;width:290px;}
.findproductplace .findlistplace {padding:7px 15px;border-bottom:1px solid #ccc;} 
.findproductplace .title {cursor:pointer;}
.findproductplace .title, .findproductplace .findlist {color:#333;}
.findproductplace .findlist {margin:10px 0 0 20px;display:none}
.findproductplace .title .plus {width:15px;height:15px;float:left;margin:4px 10px 0 0;background: url(../images/plus2.png?quality=60) center center no-repeat;cursor:pointer;border:1px solid #000;}
.findproductplace .title .plus.minus {background: url(../images/minus2.png?quality=60) center center no-repeat;}
.findproductplace .findlist label {display:block;margin:0 0 5px 0;}
.findproductplace .toggle {display:none;} 
.findproductplace .findlistplace.openblock { }
.findproductplace .findlistplace.openblock .title {}
.findproductplace .findlistplace.openblock .findlist {display:block;}
.findproductplace .findlistplace.openblock .title .plus {background: url(../images/minus2.png?quality=60) center center no-repeat;}
.findproductplace select {margin:5px 2%;border:1px solid #ccc;background:#fff;width:96%;}

.docsplace, .linksplace {width:355px;float:left;background:#f0f0f0 url(../images/bgdownload.png?quality=60) right top no-repeat;padding:20px 20px;margin:0 30px 0 0;min-height:150px;}
.linksplace {background:#f0f0f0 url(../images/bglink.png?quality=60) right top no-repeat;}

.togglehide .icon {background: url(../images/sprite.png?quality=60) -129px -107px no-repeat;width:17px;height:17px;float:left;margin:0 5px 0 0;}
.togglehide.openagain .icon {background: url(../images/sprite.png?quality=60) -108px -107px no-repeat;}

.titleicon {margin:0 0 30px 0;clear:both;}
.titleicon img{float:left;margin:0 30px 0 0;height:90px;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray;-webkit-filter: grayscale(100%) ;}

.knowledgeplace {padding:0 0 30px 0;}
.knowledgeplace .grid-sizer {width:170px;}
.knowledgeplace .gutter-sizer {margin:0 0px 20px 0px;}
.knowledge {width:180px;margin:0 0 20px 0;background:#e4e6e6;}
.knowledge img {width:180px;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray;-webkit-filter: grayscale(100%);}
.knowledge h2 {font-size:24px;color:#000;padding:5px;}
.knowledgeplace:hover .knowledge {opacity:.4;}

.knowledgeplace .knowledge:hover {opacity:1}
.knowledgeplace .knowledge:hover img {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");filter: grayscale(0%); -webkit-filter: grayscale(0%);}

.yearsslider {background:#e4e6e6;padding:0px 50px;margin:0 0 50px 0;}
.yearsslider .slide {font-size:30px;text-align:center;width:80px;cursor:pointer;padding:6px 5px;}
.yearsslider .slide:hover {background:#666666;color:#fff;}
.yearsslider .slick-prev, .yearsslider .slick-next, .videoslider-nav .slick-prev, .videoslider-nav .slick-next {width:18px;height:35px;z-index: 22;}
.yearsslider .slick-next:before, .yearsslider .slick-prev:before, .yearsslider .slick-dots li button:before, .videoslider-nav .slick-next:before, .videoslider-nav .slick-prev:before, .videoslider-nav .slick-dots li button:before {content: '';}
.yearsslider .slick-next, .yearsslider .slick-next:hover, .yearsslider .slick-next:focus, .videoslider-nav .slick-next, .videoslider-nav .slick-next:hover, .videoslider-nav .slick-next:focus {right:3%;background: url(../images/smallrightarrow.png) 0px 0px no-repeat;}
.yearsslider .slick-prev, .yearsslider .slick-prev:hover , .yearsslider .slick-prev:focus, .videoslider-nav .slick-prev, .videoslider-nav .slick-prev:hover , .videoslider-nav .slick-prev:focus {left:3%;background: url(../images/smallleftarrow.png) 0px 0px no-repeat;}

.shoppingcartplace {display:none;}
.shoppingcart {float:right;background:#f0f0f0;padding:4px 10px;margin:5px 0px 0px 10px;position:relative;}
.shoppingcart .title {line-height: 20px;}
.shoppingcart .icon {display:block;float:left;margin:1px 10px 0 0;width:20px;height:16px;background: url(../images/sprite.png?quality=60) -146px -107px no-repeat;}
.shoppingcart .numof {display:inline-block;margin-right:5px;}
.shoppingcart a {color:#000;}
